Subject: Re: [PATCH 08/20] powerpc/dma: remove the unused dma_nommu_ops export

From: Christoph Hellwig <[email-masked]>
Date: Tue, 31 Jul 2018 14:16:25 +0200

It turns out cxl actually uses it.  So for now skip this patch,
although random code in drivers messing with dma ops will need to
be sorted out sooner or later.